e<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style2.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: #FFFFFF;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 400px 180px;">
	<div class="container">
		<div class="row">
      <div class="boxed">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
<div class= 'container' id="demoboox">
            <img src="images/hands.jpg" width="700">


<h10>The vision of the project is to create a market for mass customisation using the material flow on the local scale. Customers can design pieces with their own garments from home, bring them into the micro factory to be re-produced and after, bring the new piece home. My-x micro factories could become a responsible collection point for fabrics, creating a local personalised up cycled market and avoiding fabrics to be sent into landfill or developing countries.
</h10>
<img src="images/IMG_3048.jpg" width="700" opacity: 0.5;>


<h10>
  My-x aims to become the superstore of the future fashion : becoming a place of not only buying, but of designing, remaking, collecting resources, sharing skills and knowledge, offering opportunities, bringing people together and bringing digital fabrication closer to the city. It could collaborate with other industries to ensure zero waste production (home decor companies…)
</h10>
<br></br>
<br></br>
<h11> Second hand 2.0 </h11>
<br></br>
<h10>The part microfactories’ vision is a new concept for retail: certain second hand 2.0 , offering customers full customisation based on 3D scanning, customisable cuts and types of clothing to be fabricated out of desired materials automatically and optimally found in digital library of “scraps/fabrics” created by citizens during donation). Designing their new pieces in an interactive mirror can be depended on:</h10>
<br></br>
<h10>1. budget (the detail of the pattern as well as the shape of design - long sleeves, short sleeve and so amount of material is restricted by customer’s budget) ,
</h10>
<br></br>
<h10>2. chosen clothing - in which design is limited by the customer’s chosen material
</h10>
<br></br>
<h10>3. not limited by design or scanned clothing - scraps of material to be used in customers design are chosen automatically, depending on the customers choice of color and type of fabric as well optimised size of the old fabric (for how much of each material the customer in the design needs)
</h10>
<style>
body {
  background-image: url('images/background-01.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
</style>






	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->

	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
